[fruityloops] confusing

  • From: "mark griffin" <staticwaves@xxxxxxxxxxx>
  • To: fruityloops@xxxxxxxxxxxxx
  • Date: Thu, 13 Mar 2003 10:16:14 +0000

hello andy and list, i am one of the thousands of FL users that did not get 
any email telling me about FL studio. when i did stumble across the new FLS 
site it left me confused. can i add the FLS pack to my current version of 
fruity 3.56 Full or do i have to wait for FL4?
the fact that they are offering this now before 4 is out must mean its 
compatable with 3.56.
i would also like to point out that this $50 add on pack is in no way a rip 
off, image line have stayed true to their upgrade promise for many years 
now, and as well as constantly developing their basic package they have also 
developed extras for the more professional user, well done fruity team.

<excess quote snipped>

Other related posts: